GET
/accountRequires
account.read permission.Response (200)
dataobjectrequired
Represents the business identity of an account.
idstringrequired
Example:
slr_01k1e8w9df9pz73s399svdkxtgUnique Paddle ID for this account, prefixed with
slr_.Pattern:
^slr_[a-z\d]{26}$legacy_idstring | nullrequired
Numeric ID for this account. Include this value when contacting Paddle support. Use
id to identify this account programmatically.Pattern:
^[0-9]+$legal_namestring | nullrequired
Registered legal name of the business that operates this account. Shown at checkout. Only Paddle can change this, so contact Paddle support to update it.
Max length: 300
display_namestring | nullrequired
Name shown to customers on invoices, receipts, and in the Paddle customer portal. Only Paddle can change this, so contact Paddle support to update it.
Max length: 300
websitestring (uri) | nullrequired
Website for the product or service sold through this account. Only Paddle can change this, so contact Paddle support to update it.
Max length: 300
emailstring (email) | nullrequired
Example:
test@paddle.comContact email address for this account. Paddle uses it for account and payout correspondence, and it may be shown to customers as a support contact.
Length: 1โ190
metaobjectrequired
Information about this response.
request_idstringrequired
Example:
b15ec92e-8688-40d4-a04d-f44cbec93355Unique ID for the request relating to this response. Provide this when contacting Paddle support about a specific request.
{ "data": { "id": "slr_01k1e8w9df9pz73s399svdkxtg", "legacy_id": "15839", "legal_name": "AeroEdit Inc.", "display_name": "AeroEdit", "website": "https://example.com", "email": "hello@example.com" }, "meta": { "request_id": "9bcdcc29-e180-4055-ad3d-d37e5dc5e56d" }}